APIs / AutoScout24 / Dealer Inventory
AutoScout24: Dealer Inventory
Dealer Inventory from AutoScout24 as JSON. 1 credit per successful call.
GET /v1/autoscout24/dealer-inventory
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
market | string | Optional | de, at, be, it, fr, nl, es, com, pl |
dealer_slug | string | Required | Up to 120 characters |
page | integer | Optional | Any |
limit | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/autoscout24/dealer-inventory?market=de&dealer_slug=dickreich-automobile-gmbh-und-co-kg&page=1&limit=20" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.